/*
 Theme Name:     lapua
 Description:    Lapua.com wordpress theme
 Template:       devdmbootstrap4
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Material+Icons');


/*

font-family:'Helvetica Neue LT W04_57 Cond';
font-family:'HelveticaNeueW01-67MdCn_692710';
font-family:'Helvetica Neue LT W04_77 Bd Cn';
font-family:'HelveticaNeueW01-67MdCn_692713';
font-family:'Frutiger LT W01_45 Ligh1475730';
font-family:'Frutiger LT W01_55 Roma1475738';
font-family:'Frutiger LT W01_56 Italic';
font-family:'Frutiger LT W01_65 Bold1475746';
font-family:'Frutiger LT W01_66 Bold Italic';
font-family:'Frutiger LT W01_47 Light Cond';
font-family:'Frutiger LT W01_48 Light Cn It';
font-family:'Frutiger LT W01_67 Bold Cond';
font-family:'Frutiger LT W01_68 Bold Cn It';
font-family:'Frutiger LT W01_57 Condensed';


*/


body {
    font-family:'Frutiger LT W01_55 Roma1475738';
    position: relative;
}

body > div {
    position: relative;
}

body.admin-bar {
    margin-top: -32px;
}


h1, h2, h3, h4, h5, h6 {
    color: #00489B;
    font-family:'Frutiger LT W01_67 Bold Cond';
}

.bg-black h1, .bg-black h2, .bg-black h3, .bg-black h4, .bg-black h5, .bg-black h6 {
    color: #ffffff;
}


.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.no-gutters  > .col,
.no-gutters  > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}

.container-fluid.nom {
    padding-left: 0px;
    padding-right: 0px;
}

.row.nom {
    margin-left: 0px;
    margin-right: 0px;
}

.bg-blue2 { background-color: #1170DF;}

li.nolink a:hover { cursor: default; text-decoration: none;}

.material-icons {
    direction: ltr;
    display: inline-block;
    font-family: 'Material Icons';
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1;
    text-transform: none;
    white-space: nowrap;
    word-wrap: normal;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}


a.l-btn, input.l-btn {
    display: inline-flex;
    padding: 0.75rem 1rem 0.75rem 2rem;
    color: #ffffff;
    text-transform: uppercase;
    /*-webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;*/
    letter-spacing: 0.2em;
    line-height: 1.6rem;
    font-weight: bold;
    border: none;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}

input.l-btn {
    padding: 0.75rem 2rem 0.75rem 2rem;
}

a.l-btn:after, input.l-btn:after {
    direction: ltr;
    display: inline-block;
    font-family: 'Material Icons';
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1;
    text-transform: none;
    white-space: nowrap;
    word-wrap: normal;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
    content: 'arrow_forward';
    color: #ffffff;
    opacity: 0;
    margin-left: 0rem;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}

a.l-btn:hover, input.l-btn:hover {
    text-decoration: none;
    box-shadow: 0px 18px 24px -12px #00489B;
    cursor: pointer;
}

a.l-btn:hover::after, input.l-btn:hover::after {
    opacity: 1.0;
    margin-left: 1rem;
    margin-right: 1rem;
}

a.l-btn.blue, input.l-btn.blue {
    background-image: linear-gradient(to right, #00489b, #0452ac, #095cbc, #0e66ce, #1170df);
}

a.l-btn.red {
    background-color: #C50024;
}

a.l-btn.white {
    background-color: #ffffff;
    color: #00489B;
}

a.l-btn.white:after {
    color: #00489B;
}


a.l-btn.small:after {
    font-size: 1rem;
}

a.l-btn.red:hover {
    box-shadow: 0px 18px 24px -12px #C50024;
}



/* muropolku */

.fbc-wrap {
    text-align: center;
}

.fbc-page .fbc-wrap .fbc-items {
    display: contents;
}

.fbc-wrap ol li:first-child, .fbc-wrap ol li:nth-of-type(2) {
    display: none;
}

.fbc-wrap ol li a {
    font-weight: bold;
}

.fbc-wrap ol li a:hover {
    text-decoration: none;
}











/* Header */

header {
    height: 100px;
    z-index: 1000;
    position: relative;
    border-bottom: 1px solid #dee2e6;
}

header > div.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

.header-cols > div {
    background-color: #ffffff;
}

#menuarea {
    display: none;
    position: absolute;
    background-color: #00489B;
    width: 100%;
    z-index: 999;
    top: 0px;
    height: 100vh;
    background-color: rgba(0, 72, 155, 0.5);
}
#menuarea > div {
    margin-top: -400px;
}


@media (min-width: 991px) {
    #menuarea {
        position: fixed;
    }
    header {
        position: fixed;
        width: 100%;
        top: 0px;
    }
    body {
        padding-top: 100px;
    }
}



#menuarea > div {
    background-image: linear-gradient(to right, #00489b, #0452ac, #095cbc, #0e66ce, #1170df);
    padding-top: 100px;
}

#menuarea > div > div {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

header .nav-square-link {
    text-align: center;
    cursor: pointer;
}

header .logoarea, header .navarea {
    padding-right: 2rem;
    padding-left: 2rem;
}



header .nav-square-link i {
    color: #B9B9B9;
}

header .nav-square-link:hover i {
    color: #00489B;
}

#menu-btn i {
    color: #00489B;
}

header .nav-square-link > div {
    margin: 0px;
}

header .bgchange.active {
    /*background-color: transparent;*/
}
header .active #menu-btn i {
    color: #ffffff;
}

/*header .logo {
    min-width: 120px;
}*/

header .somelink {
    display: flex;
    width: 100%;
    text-align: center;
}

.nav-square-link.active {
    background-color: #00489B;
    margin-bottom: -1px;
}



#nav-icon3 {
  width: 18px;
  height: 18px;
  position: relative;
  margin: auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon3 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #00489B;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}


#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 5px;
}

#nav-icon3 span:nth-child(4) {
  top: 10px;
}

#nav-icon3.open span:nth-child(1) {
  top: 5px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 5px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span {
    background: #ffffff;
}




/* Navigation */
#menu-top-navigation {
    display: inline;
}

#menu-top-navigation li {
    float: left;
    padding-right: 1rem;
}
#menu-top-navigation li a {
    color: #00489B;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.85rem;
    letter-spacing:0.1em;
}

#menu-paavalikko, #menu-paavalikko-1  {
    width: 100%;
    display: inline;
}

.menu-paavalikko-container {
    width: 100%;
}

#menu-paavalikko, #menu-paavalikko ul,
#menu-paavalikko-1, #menu-paavalikko-1 ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

#menu-paavalikko > li, #menu-paavalikko-1 > li {
    padding: 0.2rem 0.7rem 0.2rem 0.7rem;
    margin: 0px;
    display: inline;
    float: left;
    width: 23%;
    margin-bottom: 1.5rem;
}
#menu-paavalikko > li:nth-child(5), #menu-paavalikko-1 > li:nth-child(5) {
    clear: both;
}

#menu-paavalikko ul li, #menu-paavalikko-1 ul li {
    padding: 0px;
    margin: 0px;
}

#menu-paavalikko li a, #menu-paavalikko-1 li a {
    color: #ffffff;
}

#menu-paavalikko > li > a, #menu-paavalikko-1 > li > a {
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 1rem;
    display: block;
}

#menu-paavalikko ul li a, #menu-paavalikko-1 ul li a {
    font-size: 0.8rem;
}

#menuarea .nammolinks a, .footer .nammolinks a {
    color: #ffffff;
    text-decoration: none;
    display: block;
    text-align: left;
    padding: 0.5rem 1rem 0.5rem 1rem;
    background-color: #00489b;
    margin-bottom: 0rem;
}

#menuarea .nammolinks a.odd, .footer .nammolinks a.odd {
    background-color: #1170DF;
}

#menuarea a.somelink {
    display: inline;
    margin-right: 1rem;
}

#menuarea a.somelink i {
    color: #ffffff;
    font-size: 1.5rem;
}


.border-hover > nav {
    padding-top: 0px;
    padding-bottom: 0px;
    
}
.border-hover * {
    height: 100px;
}

.border-hover a {
    display: block;
    line-height: 100px;
}

.border-hover a:hover {
    border-bottom: 2px solid #00489b;
    text-decoration: none;
}

.border-hover form, .border-hover form *{
    height: auto;
}

.border-hover form, .border-hover form button, .border-hover form span {
    height: 36px;
}




/* Footer */

#menu-paavalikko-1 li a {
    color: #333333;
}



/* Frontpage */

.mainimgarea {
    height: calc(100vh - 100px);
}

.mainimgarea .bg {
    background-color: transparent;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.mainimgarea .wr-area { 
    z-index: 1;
    /*height: 100%;*/
    width: 100%;
    left:0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    background: #00489B;
    /*background: linear-gradient(90deg, #00489B, #1170DF); 
    background-size: 1800% 1800%; 
    background-position:0% 82% */
    
}

/*
.mainimgarea .wr { 
    -webkit-animation: efect 13s ease infinite;
    -z-animation: opacityefect 13s ease infinite;
    -o-animation: opacityefect 13s ease infinite;
    animation: opacityefect 13s ease infinite;
    
-webkit-animation: rainbow 18s ease infinite;
-z-animation: rainbow 18s ease infinite;
-o-animation: rainbow 18s ease infinite;
  animation: rainbow 18s ease infinite;

} */

.mainimgarea .wr-area .bg{
  z-index: 2;
    -webkit-filter: grayscale(0%); 
    filter: grayscale(0%); 
    opacity: 0.7;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;

    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;

}


.mainimgarea .wr .bg { 
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%); 
    opacity: 0.2;
    -webkit-animation: opacityefect 17s ease infinite;
    -z-animation: opacityefect 17s ease infinite;
    -o-animation: opacityefect 17s ease infinite;
    animation: opacityefect 17s ease infinite;
    animation-iteration-count: 1;
}


/*
.mainimgarea.bg{
  z-index: 2;
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
  opacity: 0.3;
    background: #ffffff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    z-index: -100;

    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;

}*/


@-webkit-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@-moz-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@-o-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@keyframes rainbow { 
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}

@-webkit-keyframes opacityefect {
    0%{opacity: 0.3; -webkit-filter: grayscale(100%); filter: grayscale(100%); }
    20%{opacity: 0.4; -webkit-filter: grayscale(75%); filter: grayscale(75%); }
    40%{opacity: 0.5; -webkit-filter: grayscale(50%); filter: grayscale(50%); }
    60%{opacity: 0.6; -webkit-filter: grayscale(25%); filter: grayscale(25%); }
    70%{opacity: 0.7; -webkit-filter: grayscale(0%); filter: grayscale(0%); }
    80%{opacity: 0.7; -webkit-filter: grayscale(0%); filter: grayscale(0%); }
    100%{opacity: 0.7; -webkit-filter: grayscale(0%); filter: grayscale(0%); }
}
@-moz-keyframes opacityefect {
    0%{opacity: 0.3; -webkit-filter: grayscale(100%); filter: grayscale(100%); }
    20%{opacity: 0.4; -webkit-filter: grayscale(75%); filter: grayscale(75%); }
    40%{opacity: 0.5; -webkit-filter: grayscale(50%); filter: grayscale(50%); }
    60%{opacity: 0.6; -webkit-filter: grayscale(25%); filter: grayscale(25%); }
    70%{opacity: 0.7; -webkit-filter: grayscale(0%); filter: grayscale(0%); }
    80%{opacity: 0.7; -webkit-filter: grayscale(0%); filter: grayscale(0%); }
    100%{opacity: 0.7; -webkit-filter: grayscale(0%); filter: grayscale(0%); }
}
@-o-keyframes opacityefect {
    0%{opacity: 0.3; -webkit-filter: grayscale(100%); filter: grayscale(100%); }
    20%{opacity: 0.4; -webkit-filter: grayscale(75%); filter: grayscale(75%); }
    40%{opacity: 0.5; -webkit-filter: grayscale(50%); filter: grayscale(50%); }
    60%{opacity: 0.6; -webkit-filter: grayscale(25%); filter: grayscale(25%); }
    70%{opacity: 0.7; -webkit-filter: grayscale(0%); filter: grayscale(0%); }
    80%{opacity: 0.7; -webkit-filter: grayscale(0%); filter: grayscale(0%); }
    100%{opacity: 0.7; -webkit-filter: grayscale(0%); filter: grayscale(0%); }
}
@keyframes opacityefect { 
    0%{opacity: 0.3; -webkit-filter: grayscale(100%); filter: grayscale(100%); }
    20%{opacity: 0.4; -webkit-filter: grayscale(75%); filter: grayscale(75%); }
    40%{opacity: 0.5; -webkit-filter: grayscale(50%); filter: grayscale(50%); }
    60%{opacity: 0.6; -webkit-filter: grayscale(25%); filter: grayscale(25%); }
    70%{opacity: 0.7; -webkit-filter: grayscale(0%); filter: grayscale(0%); }
    80%{opacity: 0.7; -webkit-filter: grayscale(0%); filter: grayscale(0%); }
    100%{opacity: 0.7; -webkit-filter: grayscale(0%); filter: grayscale(0%); }
}


.frontpage-img-content {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
    top: 0px;
    left: 0px;
}



.mainimgarea h1 {
    color: #ffffff;
    font-size: 3rem;
    font-weight: bold;
    line-height: 1.0;
}

.linkkilaatikot1 img {
    width: 100%;
}

.linkkilaatikot1 h3 {
    margin: 0px;
    padding: 0px;
    font-size: 3rem;
    font-weight: bold;
    color: #00489B;
    height: 11rem;
    line-height: 11rem;
    position: relative;
    z-index: 100;
}

.linkkilaatikot1 a.linkbox {
    display: block;
    text-align: center;
    padding: 5rem 0 5rem 0;
    border-right: 1px solid #B9B9B9;
    text-transform: uppercase;
    font-weight: bold;
    color: #00489B;
    height: 11rem;
    letter-spacing:0.2em;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}

.linkkilaatikot1:last-of-type a.linkbox {
    border-right: 0px solid #B9B9B9;
}

.linkkilaatikot1 .item {
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}

.linkkilaatikot1 .item a.img-area {
    display: inline-block;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}

.linkkilaatikot1 .item:hover {
    box-shadow: 0px 18px 24px -12px #00489B;
}

.linkkilaatikot1 .item:hover a {
    background-color: #00489B;
}

.linkkilaatikot1 .item:hover img {
    opacity: 0.6;
}

.linkkilaatikot1 .item:hover a.linkbox {
    background-color: #1170DF;
    color: #ffffff;
}

.linkkilaatikot1 a.linkbox:hover {
    text-decoration: none;
}

.linkkilaatikot1 .item .toparea {
    height: 11rem;
    border-right: 1px solid #B9B9B9;
}

.linkkilaatikot1:last-of-type .item .toparea {
    border-right: 0px solid #B9B9B9;
}

.linkkilaatikot1 .item {
    margin-top: -11rem;
}


.newsletterarea img {
    margin-top: -6rem;
}

.newsletterarea .textcol {
    padding-top: 3rem;
    padding-bottom: 3rem;
    color: #ffffff;
}

.newsletterarea .textcol h3, .newsletterarea .textcol h4 {
    font-size: 2.2rem;
    color: #ffffff;
    font-weight: bold;
}

.fp-teamarea .row {
    background-size: contain;
    background-position: bottom left;
    background-repeat: no-repeat;
    min-height: 35rem;
}

@media (max-width: 991px) {
    .fp-teamarea .row {
        background-image: none!important;
    }
    .cont-area {
        padding-top: 4rem;
    }
    .img-area {
        margin-bottom: 0px;
        padding-bottom: 0px!important;    
    }
}


.fp-teamarea .row div {
    color: #ffffff;
    padding-bottom: 2rem;
}



.continentinfo {
    display: none;
    width: 100%;
    clear: both;
    background-color: #00489B;
    color: #ffffff;
    padding: 2rem 4rem 4rem 4rem;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.continentinfo * {
    color: #ffffff;
}

.continentinfo a {
    color: #ffffff!important;
}

.dist_close {
    float: right!important;
    color: #ffffff;
    font-size: 1.5rem;
    cursor: pointer;
    display: flex;
}
.dist_close i {
    color: #ffffff;
    font-size: 2.5rem;
}

.dist_countries a.titlelink, .dist_countries a.titlelink:link, .dist_countries a.titlelink:active, .dist_countries a.titlelink:visited, .dist_countries a.titlelink:hover {
    font-weight: bold;
    text-transform: uppercase;
    color: #000000;
    text-decoration: none;
    font-size: 18px;
}




.square {
        float: left;
    position: relative;
    width: 100%;
    max-width: 100%;
    padding-bottom: 80%;
    margin: 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 1rem;
}

.arc-member-item {
    margin-bottom: 1.5rem;
}



.pageimagearea {
    position: fixed!important;
    width: 100%;
    height: 450px;
}

.single .pageimagearea {
    height: 250px;
}

.page-template-default .breadcrumbarea {    
    margin-top: 450px;
    position: relative;
}

.single .breadcrumbarea {    
    margin-top: 250px;
    position: relative;
}

.breadcrumbarea a, .breadcrumbarea a:hover {
    font-weight: bold;
    color: #00489b;
    text-decoration: none;
}



/* form */

.ninja-forms-form-wrap .label-left .nf-field-label {
    text-align: left;
}
.ninja-forms-form-wrap .form-control {
    border-radius: 0px;
}



/* video modal */

.modal-dialog {
      max-width: 800px;
      margin: 30px auto;
  }



.modal-body {
  position:relative;
  padding:0px;
}
#videoModal .close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}



.prodbox.filtered {
    display: none;
}

.prodbox.filtered.activesort1, .prodbox.filtered.activesort2 {
    display: block;
}



#cookie-law-info-bar {
    bottom: 0px!important;
    right: 30px!important;
    margin-left: auto!important;
    margin-top: auto!important;
}






/* GALLERY */
#lapuagallery {
    margin-top: 3rem;
}
#lapuagallery .img-area {
    width: 100%;
    height: 15em;
    background-size: cover;
    background-position: center;
}


@media (min-width: 768px) {

    /* show 3 items */
    #lapuagallery .carousel-inner .active,
    #lapuagallery .carousel-inner .active + .carousel-item,
    #lapuagallery .carousel-inner .active + .carousel-item + .carousel-item {
        display: block;
    }
    
    #lapuagallery .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    #lapuagallery .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    #lapuagallery .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
        transition: none;
        margin-right: initial;
    }
    
    #lapuagallery .carousel-inner .carousel-item-next,
    #lapuagallery .carousel-inner .carousel-item-prev {
      position: relative;
      transform: translate3d(0, 0, 0);
    }
    
    #lapuagallery .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -33.3333%;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* left or forward direction */
    #lapuagallery .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    #lapuagallery .carousel-item-next.carousel-item-left + .carousel-item,
    #lapuagallery .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    #lapuagallery .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    
    /* farthest right hidden item must be abso position for animations */
    #lapuagallery .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* right or prev direction */
    #lapuagallery .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    #lapuagallery .carousel-item-prev.carousel-item-right + .carousel-item,
    #lapuagallery .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    #lapuagallery .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }

}


a.rel-btn {
    display: inline-flex;
    padding: 0.4rem .7rem 0.4rem .7rem;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    line-height: 1.3rem;
    font-weight: bold;
    border: none;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    background-color: #00489b;
    background-image: linear-gradient(to right, #00489b, #0452ac, #095cbc, #0e66ce, #1170df);
}

a.rel-btn:hover {
    text-decoration: none;
}






/* RESPONSIVE */



/* Extra small devices **** XS ***** */
@media (max-width: 575px) {
    #menu-paavalikko > li, #menu-paavalikko-1 > li { width: 100%;}
    #menu-paavalikko > li, #menu-paavalikko-1 > li { clear: both;}
    #nav-icon3 { width: 20px; height: 30px; }
    #menuarea {
        top: 0;
        bottom: 0;
        position: fixed;
        overflow-y: scroll;
        overflow-x: hidden;
    }
    .active #menu-btn {background-color: #00489B;}
    .pageimagearea {position: relative!important; height: auto;}
    .page-template-default .breadcrumbarea { margin-top: 0px; }
    .single .breadcrumbarea {  margin-top: 0px; }
    
    header .logoarea {
        padding-right: 0rem;
        padding-left: 1rem;
    }
    
    header .navarea {
        padding-right: 0rem;
        padding-left: 0rem;
    }

}

/* Small devices  **** SM ***** */
@media (min-width: 576px) and (max-width: 767px) {
    #menu-paavalikko > li, #menu-paavalikko-1 > li { width: 50%;}
    #menu-paavalikko > li:nth-child(3), #menu-paavalikko-1 > li:nth-child(3) { clear: both;}
    #nav-icon3 { width: 30px; height: 30px; }
    #menuarea {
        top: 0;
        bottom: 0;
        position: fixed;
        overflow-y: scroll;
        overflow-x: hidden;
    }
    .active #menu-btn {background-color: #00489B;}
    .pageimagearea {position: relative!important; height: auto;}
    .page-template-default .breadcrumbarea { margin-top: 0px; }
    .single .breadcrumbarea {  margin-top: 0px; }
	
}


/* Landscape */
@media (max-width: 767px) and (orientation: landscape) {
 
}



/* Medium devices (tablets) **** MD ***** */
@media (min-width: 768px) and (max-width: 991px) {
    #nav-icon3 { width: 30px; height: 30px; }
    .pageimagearea {position: relative!important; height: auto;}
    .page-template-default .breadcrumbarea { margin-top: 0px; }
    .single .breadcrumbarea {  margin-top: 0px; }
}

/* Large devices (desktops) **** LG ***** */
@media (min-width: 992px) and (max-width: 1199px) {
    #menu-top-navigation li a { font-size: 0.75rem; }
    .mainimgarea h1 { font-size: 4rem; }
    header .logoarea, header .navarea {
        padding-right: 1rem;
        padding-left: 1rem;
    }
}

/* Extra large devices (large desktops) **** XL ***** */
@media (min-width: 1200px) and (max-width: 1599px) {

}

/* Extra large devices (large desktops) **** XL ***** */
@media (min-width: 1600px) {

} 



@media (min-width: 1200px) {
    #menu-paavalikko, #menu-paavalikko-1  { display: table; }
    #menu-paavalikko > li, #menu-paavalikko-1 > li { display: table-cell; float: none; width: auto;}
    header .nav-square-link { min-width: 100px; }
    .mainimgarea h1 { font-size: 5rem; }
    #menu-paavalikko > li > a, #menu-paavalikko-1 > li > a { margin-bottom: 1.5rem;}
    .check-height > div { height: 390px; overflow: hidden;} 
    .ninja-forms-form-wrap .label-left .nf-field-label { width: 30%;}
    .ninja-forms-form-wrap .label-left .nf-field-element { width: 70%; }
}

@media (min-width: 1400px) {
    .mainimgarea h1 { font-size: 6rem; }
    #menu-top-navigation li { padding-right: 2rem; }
}


@media (min-width: 1600px) {
}


@media (min-width: 1800px) {
}



.btn-primary.search-submit {
    color: #fff;
    background-color: #00489B;
    border-color: #00489B;
    border-radius: 0px;
}


.dealer-location-collapse .up {
    display: none;
}

.dealer-location-collapse .down {
    display: inline-block;
}


.dealer-location-collapse.collapsed .up {
    display: inline-block;
}


.dealer-location-collapse.collapsed .up {
    display: none; 
}

.dealersearchresults ul {
    margin: 0px;
    padding: 1rem;
}
.dealersearchresults li {
    border-bottom: 1px solid #dddddd;
    padding: 0.5rem 0 0.5rem 0;
}

.dealersearchresults li:hover {
    background-color: #eeeeee;
}